Bug 827134 - section 9.14 warning about /boot on EFI is incorrect
section 9.14 warning about /boot on EFI is incorrect
Status: CLOSED ERRATA
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Nalley
Pete Travis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 13:28 EDT by David Lehman
Modified: 2013-06-20 15:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 15:46:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lehman 2012-05-31 13:28:12 EDT
Description of problem:

The warning near the top of section 9.14 (http://docs.fedoraproject.org/en-US/Fedora/17/html/Installation_Guide/s1-diskpartitioning-x86.html) contains a warning about having to manually create a /boot on EFI. This is not true. The warning also states that /boot must be ext3, which is also not true.

Please remove the warning in its entirety.

Version-Release number of selected component (if applicable):
Fedora 17
Comment 2 Pete Travis 2012-07-11 02:08:12 EDT
Given David's expertise, and my own firsthand experience, it's safe to say that above commit will improve the accuracy of the Installation Guide. Thanks, Luis!
Comment 3 Luis Bazan 2012-07-31 15:52:51 EDT
Then we can close this ticket?

Regards!
Comment 4 Pete Travis 2012-07-31 22:06:46 EDT
Luis,
This should stay open until the fix is published and pushed for translation. Usually the guide owner would take over at this point, but anyone with the appropriate permissions could do.

--pete
Comment 5 Luis Bazan 2013-03-06 11:54:36 EST
When we close the ticket?

Regards!
Comment 6 Luis Bazan 2013-05-28 10:01:49 EDT
Merge branch 'master' of ssh://git.fedorahosted.org/git/docs/install-guide

https://git.fedorahosted.org/cgit/docs/install-guide.git/commit/?id=46df52a592d0754f554365753fdc1d6bc4e1d1be

I can close this ticket?

Regards!
Comment 7 Luis Bazan 2013-06-20 15:46:22 EDT
Now this commit merge in master.

If you need reopen please don´t dude.

Regards

Note You need to log in before you can comment on or make changes to this bug.